/*=======================/* SLIDESHOW
---------------------------------------------*/
.cycle-slideshow{
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
}

.cycle-slideshow img{
	width:100%;
}
.cycle-pager { 
  text-align:right; width: 100%; z-index: 300; position: absolute; bottom: 5px; right:40px; overflow: hidden;
}
.cycle-pager span { 
    font-family: arial; font-size: 50px; width: 16px; height: 16px; 
     color: #a6b0c1; opacity: 0.75; padding:3px; cursor: pointer; 
}
.cycle-pager span.cycle-pager-active { color: #9cde57; opacity: 1;}
.cycle-pager > * { cursor: pointer;}

.slide{
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
}

@media screen and (max-width: 1199px){
	.cycle-slideshow{
	position: unset;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
		min-height: 66vw;
		width: 100%;
}
}
